netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
lantest_io_monitor.h File Reference
`#include <stdbool.h>`
`#include <stdint.h>`
`#include <sys/types.h>`

Go to the source code of this file.

## Macros
#define | PID_MAX 99999

## Variables
bool | Debug

## Macro Definition Documentation

## ◆ PID_MAX

#define PID_MAX 99999

Conservative default maximum PID value

## Variable Documentation

## ◆ Debug

bool Debug
| extern

Global Debug flag - controlled by -b option in lantest.c

Global Debug flag